Support » Plugin: Social Media Tabs » w3c validation

  • Resolved itelio

    (@itelio)


    Hi!

    You developed a great plugin.

    Thank you.

    I tried to validate my website and I get only 5 errors, all of them from the plugin.

    The scrolling attribute on the iframe element is obsolete. Use CSS instead.

    The frameborder attribute on the iframe element is obsolete. Use CSS instead.

    The allowtransparency attribute on the iframe element is obsolete. Use CSS instead.

    Bad value 0 for attribute rel on element a: The string 0 is not a registered keyword or absolute URL.

    Bad value 1 for attribute rel on element a: The string 0 is not a registered keyword or absolute URL.

    Is there a way I can fix this without breaking the plugin functionality?

    Thank you.

    Regards, AG

    http://wordpress.org/extend/plugins/social-media-tabs/

Viewing 1 replies (of 1 total)
  • Hi!

    I just fixed the first 3 errors. I deleted them from dcwp
    _widget.php.

    I believe the last 2 errors are related to the tabs functionality and cannot be removed.

    AG

Viewing 1 replies (of 1 total)
  • The topic ‘w3c validation’ is closed to new replies.